Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.


Você não está conectado. Conecte-se ou registre-se

Não atualiza pacotes...

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Não atualiza pacotes... em Qui Out 30, 2014 10:54 pm

Pessoal, eu não consigo mais atualizar o Firefox, pois sempre dá esse erro. Mesmo fazendo o apt-get, alguma coisa dá mensagem que não baixou ou não atualizou. Parte das mensagens são estas abaixo. Não sou expert com as linhas de comandos, mas o fato é que estou há dois anos com o Metamorphose Puma, fazendo livros e revistas e estou muito bem, aliás, muito feliz!

E: samba: sub-processo script post-installation instalado retornou estado de saída de erro 1
E: at: sub-processo script post-installation instalado retornou estado de saída de erro 1
E: exim4-base: sub-processo script post-installation instalado retornou estado de saída de erro 1
E: acpi-fakekey: sub-processo script post-installation instalado retornou estado de saída de erro 1
E: clamav-daemon: sub-processo script post-installation instalado retornou estado de saída de erro 1

Ver perfil do usuário

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum